/* Add here all your CSS customizations */
body > section > div > section > header > div.header-right > ul > li > a > svg{
  font-size: 15px;
  margin: 7px;
  margin-left: 8px;
}
.content-body{
  padding-left: 0 !important;
  padding-right: 0 !important;
}

#sidebar-left > div.sidebar-header.hidden-xs > div > svg{
  font-size: 18px;
  margin-top: 15px;
}
#userbox{
  width: 180px;
}
.userbox .dropdown-menu.show{
  margin-top: -41px;
  margin-left: -5px;
}
.dropdown-toggle::after{
  display: none;
}
.notification-menu.show{
  transform: translate3d(8px, 41px, 0px) !important;
}
@media(min-width: 764px){
  .notification-menu.show{
    transform: translate3d(-211px, 32px, 0px) !important;
  }
  .userbox .dropdown-menu.show{
    margin-top: -33px;
  }
  .visible-xs.toggle-sidebar-left{
    display: none;
  }
}
@media(max-width: 764px){
  #sidebar-left > div.sidebar-header.hidden-xs{
    display: none;
  }
}
.visible-xs.toggle-sidebar-left{
  margin-left: 15px;
}
.notifications .notification-menu .notification-title .label-default {
    background-color: #006699;
    padding: 3px 7px;
    border-radius: 50%;
    margin-left: -5px;
    margin-right: 2px;
}
